Scilab Function

hotcolormap - red to yellow colormap

### Calling Sequence

  `cmap=hotcolormap(n)`

### Parameters

- `n` : integer >= 3, the colormap size.
- `cmap` : matrix with 3 columns `[R,G,B]` .

### Description

`hotcolormap` computes a colormap with `n` hot colors varying from red to yellow.

### Examples

    xset("colormap",hotcolormap(32))
    plot3d1()

### See Also

`colormap` , `graycolormap` , `jetcolormap` , `xset` ,